Java Versions and Firefox Jan 2013

Windows J7u10 confused the installer. Basically if you want it to work in FIrefox on WIndows, uninstall all versions of Java, then install the latest. However currently j7u11 has known security vulnerabilities, so uninstall all versions of Java, wait till Oracle release j7u14 and then forget to install it because life is simpler without this sort of perpetual hassle.

Leave a Reply

Your email address will not be published. Required fields are marked *